import { LegalDoc } from '@entities/legal-doc'
import { Footer } from '@widgets/footer'
import { Header } from '@widgets/header'
import { politikaCookieDoc } from '../model/content'

export function PolitikaCookiePage() {
  return (
    <>
      <Header />
      <LegalDoc doc={politikaCookieDoc} />
      <Footer />
    </>
  )
}
